<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_alignParentBottom="true"
    android:orientation="vertical" >

    <!-- 普通底部导航 -->

    <View
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:background="@color/windows_divider_color" />

    <LinearLayout
        android:id="@+id/main_bottom"
        android:layout_width="match_parent"
        android:layout_height="54dp"
        android:background="@color/windows_bottom_bgcolor"
        android:gravity="center_vertical"
        android:orientation="horizontal" >

        <RelativeLayout
            android:id="@+id/re_recent"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:onClick="onTabClicked"
            android:padding="3dp" >

            <RelativeLayout
                android:layout_width="60dp"
                android:layout_height="match_parent"
                android:layout_centerHorizontal="true"
                android:gravity="center" >

                <ImageView
                    android:id="@+id/ib_recent"
                    android:layout_width="wrap_content"
                    android:layout_height="28dp"
                    android:layout_centerHorizontal="true"
                    android:background="@color/windows_bottom_bgcolor"
                    android:focusable="false"
                    android:scaleType="centerInside"
                    android:src="@drawable/tab_weixin" />

                <TextView
                    android:id="@+id/tv_recent"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_below="@id/ib_recent"
                    android:layout_centerHorizontal="true"
                    android:layout_marginTop="3dp"
                    android:text="@string/recent"
                    android:textColor="@color/windows_bottom_menucolor"
                    android:textSize="12sp" />

                <TextView
                    android:id="@+id/unread_msg_number"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_marginRight="8dp"
                    android:background="@drawable/btn_bg_bottomtip"
                    android:gravity="center"
                    android:text="7"
                    android:textColor="@color/windows_bottom_txtcolor"
                    android:textSize="12sp"
                    android:visibility="gone" />
            </RelativeLayout>
        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/re_friend"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:onClick="onTabClicked"
            android:padding="3dp" >

            <RelativeLayout
                android:layout_width="60dp"
                android:layout_height="match_parent"
                android:layout_centerHorizontal="true"
                android:gravity="center" >

                <ImageView
                    android:id="@+id/ib_friend"
                    android:layout_width="wrap_content"
                    android:layout_height="28dp"
                    android:layout_centerHorizontal="true"
                    android:background="@color/windows_bottom_bgcolor"
                    android:focusable="false"
                    android:scaleType="centerInside"
                    android:src="@drawable/tab_profile" />

                <TextView
                    android:id="@+id/tv_friend"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_below="@id/ib_friend"
                    android:layout_centerHorizontal="true"
                    android:layout_marginTop="3dp"
                    android:text="@string/friend"
                    android:textColor="@color/windows_bottom_menucolor"
                    android:textSize="12sp" />

                <TextView
                    android:id="@+id/unread_address_number"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_marginRight="8dp"
                    android:background="@drawable/btn_bg_red2"
                    android:gravity="center"
                    android:text="7"
                    android:textColor="@color/windows_bottom_txtcolor"
                    android:textSize="12sp"
                    android:visibility="gone" />
            </RelativeLayout>
        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/re_depart"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:onClick="onTabClicked"
            android:padding="3dp" >

            <RelativeLayout
                android:layout_width="60dp"
                android:layout_height="match_parent"
                android:layout_centerHorizontal="true"
                android:gravity="center" >

                <ImageView
                    android:id="@+id/ib_depart"
                    android:layout_width="wrap_content"
                    android:layout_height="28dp"
                    android:layout_centerHorizontal="true"
                    android:background="@color/windows_bottom_bgcolor"
                    android:focusable="false"
                    android:scaleType="centerInside"
                    android:src="@drawable/tab_contact_list" />

                <TextView
                    android:id="@+id/tv_depart"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_below="@id/ib_depart"
                    android:layout_centerHorizontal="true"
                    android:layout_marginTop="3dp"
                    android:text="@string/depart"
                    android:textColor="@color/windows_bottom_menucolor"
                    android:textSize="12sp" />

                <TextView
                    android:id="@+id/unread_find_number"
                    android:layout_width="10dp"
                    android:layout_height="10dp"
                    android:layout_alignParentRight="true"
                    android:layout_marginRight="10dp"
                    android:background="@drawable/unread"
                    android:gravity="center"
                    android:text=""
                    android:textColor="@color/windows_bottom_txtcolor"
                    android:textSize="12sp"
                    android:visibility="visible" />
            </RelativeLayout>
        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/re_manage"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:onClick="onTabClicked"
            android:padding="3dp" >

            <ImageView
                android:id="@+id/ib_manage"
                android:layout_width="wrap_content"
                android:layout_height="28dp"
                android:layout_centerHorizontal="true"
                android:background="@color/windows_bottom_bgcolor"
                android:focusable="false"
                android:scaleType="centerInside"
                android:src="@drawable/tab_find" />

            <TextView
                android:id="@+id/tv_manage"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@id/ib_manage"
                android:layout_centerHorizontal="true"
                android:layout_marginTop="3dp"
                android:text="@string/manage"
                android:textColor="@color/windows_bottom_menucolor"
                android:textSize="12sp" />
        </RelativeLayout>
        
        <RelativeLayout
            android:id="@+id/re_keep"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:onClick="onTabClicked"
            android:padding="3dp" >

            <ImageView
                android:id="@+id/ib_keep"
                android:layout_width="wrap_content"
                android:layout_height="28dp"
                android:layout_centerHorizontal="true"
                android:background="@color/windows_bottom_bgcolor"
                android:focusable="false"
                android:scaleType="centerInside"
                android:src="@drawable/tab_find" />

            <TextView
                android:id="@+id/tv_keep"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@id/ib_keep"
                android:layout_centerHorizontal="true"
                android:layout_marginTop="3dp"
                android:text="@string/manage"
                android:textColor="@color/windows_bottom_menucolor"
                android:textSize="12sp" />
        </RelativeLayout>        
    </LinearLayout>

</LinearLayout>